.faceout-body {
    text-align: left;
}

.faceout-title a {
    color: var(--bs-heading-color);
    text-decoration: none;
}

.faceout-publish-date {
    margin-left: 8px;
}


.faceout-byline {
    color: #a2a2a2; /* TODO MAKE THIS A VAR*/
}

.faceout-image {
    object-fit: cover;
}


@media (max-width: 991px) {
    .faceout-image {
        height: 65px;
        width: 65px;
    }

    .faceout-image-wrap {
        margin-right: 15px;
    }
}

@media (min-width: 992px) {
    .faceout-image {
        height: 100px;
        width: 100px;
    }

    .faceout-image-wrap {
        margin-right: 40px;
    }
}





.faceout-list-divider {
    border-top: 1px solid lightgray;
}

.faceout-list-item{
    padding-top: 20px;
    padding-bottom: 20px;
}

.faceout-list-item:hover{
    background-color: rgb(250, 235, 218);
}

@media (max-width: 991px) {
    .faceout-list-item{
        padding-top: 20px;
        padding-bottom: 20px;
    }

    .faceout-list-divider {
        margin-top: 3px;
        margin-bottom: 3px;
        margin-left: 20px;
        margin-right: 20px;
    }

    .faceout-title {
        font-size: 5.5vw;
    }
    .faceout-subtitle {
        font-size: 4.5vw;
    }
}

@media (min-width: 992px) {
    .faceout-list-item{
        padding-top: 15px;
        padding-bottom: 15px;
    }

    .faceout-list-divider {
        margin-top: 5px;
        margin-bottom: 5px;
        margin-left: 30px;
        margin-right: 30px;
    }
}